hdl_lib_name = pss
hdl_library_clause_name = pss_lib
hdl_lib_uses_synth =   
hdl_lib_uses_sim =
hdl_lib_technology =
hdl_lib_include_ip =

synth_files =
    ip/ip_pkg.vhd
    src/vhdl/vitisAccelCore.vhd

test_bench_files =

[modelsim_project_file]
synth_files =

[vivado_project_file]
synth_top_level_entity =
    src/vhdl/vitisAccelCore.vhd

vivado_xdc_files =
    vivado/vitisAccelCore.xdc

vivado_xci_files =
#   ip/jtag_axi/jtag_axi_0.xci

vivado_bd_files =

vivado_tcl_files =
    vivado/vitisAccelCore.tcl
